Сайты на PHP 5.6 и 7.0 окажутся под угрозой

В декабре 2018 года PHP 5.6 и 7.0 перестанут получать обновления безопасности.

09 Ноябрь, 12:40
Z-blog
Z-blog
Блог-мастер
72
0

Половина сайтов на WordPress окажется под угрозой в декабре

Уже в декабре этого года разработчики PHP перестанут выпускать обновления для версий 5.6 и 7.0. Это значит, что сайты перестанут соответствовать актуальным требования безопасности и уровень рисков может значительно вырасти. WordPress настоятельно рекомендует как можно быстрей обновить версию PHP до последней. Когда прекратится поддержка: 

  •  3 декабря перестанут выходить обновления для PHP 7.0;
  •  31 декабря - для PHP 5.6.

 
 Согласно данным WordPress на данный момент эти версии используются больше, чем на 50% сайтов.

Ключевые теги

САМОЕ ИНТЕРЕСНОЕ НА СТРАНИЦЕ
“ЗЕКСЛЕР” В Facebook и ВКОНТАКТЕ

Комментарии (0)

Добавление комментария:

4 + 5 =

Подписаться на новые статьи

Подпишитесь на новые статьи и вы будете получать самые свежие новости прямо к вам на почту